/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1400px) {
  .ekko-lightbox-nav-overlay{
    top: -5.3%;
    position: absolute;
    left: 38%;
}
}

/*  small devices (ipad, 812px and down) */
@media only screen and (max-width: 812px) {
.slider-content-style .content {
    top: -55px;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    display: none;
    transform: scale(0);
    transition: ease-out 0.3s;
   
}

.ekko-lightbox-nav-overlay{
    top: -3.5%;
    position: absolute;
    left: 45%;
}

.dropdown:hover .show {
    transform: scale(1);
    display: block !important;
    transition: ease-in 0.3s;
    position: absolute;
}
.dropdown-menu { display: none !important;}

.nav-sec .nav-link:hover:before{
  background-color: transparent;
}
.sub-main-hd h2{
    margin-top: 10%;
}
.History-bg p{
    margin-top: 30px;
}
.aims-sec p{
    padding: 5px;
}
.aims-sec h4{
    padding: 5px;
}
.sub-main-hd h2{
    font-size: 50px;
}
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
.slider-content-style .content h2{
  font-size: 55px;
}
.slider-content-style .content h5{
  font-size: 18px;
}
a.bisket-btn{
  font-size: 12px;
}

#minimal-bootstrap-carousel .carousel-control-prev{
  display: none;
}
#minimal-bootstrap-carousel .carousel-control-next{
  display: none;
}

.ekko-lightbox-nav-overlay {
    top: -13.5%;
    position: absolute;
    left: 35%;
}

.sub-main-hd h2{
    margin-top: 22%;
}
.social-top{
    margin-top: -42px;
}
}

/* Extra small devices (phones, 375px and down) */
@media only screen and (max-width: 375px) {
a.bisket-btn {
    font-size: 8px;
}
.slider-content-style .content h2 {
    font-size: 48px;
}
}